server:
  port: 8100

spring:
  application:
    name: huimv-admin

  datasource:
#    url: jdbc:mysql://115.238.57.190:3306/huimv-hive?useUnicode=true&characterEncoding=UTF-8&useSSL=false&autoReconnect=true&serverTimezone=Asia/Shanghai
    url: jdbc:mysql://115.238.57.190:3306/huimv-hive?useUnicode=true&characterEncoding=UTF-8&useSSL=false&autoReconnect=true&serverTimezone=Asia/Shanghai
    username: root
    password: hm123456
    driver-class-name: com.mysql.cj.jdbc.Driver
  jpa:
    show-sql: true
    database: mysql
    hibernate:
      ddl-auto: update
    database-platform: org.hibernate.dialect.MySQL5InnoDBDialect
    open-in-view: true

  #配置rabbitMq 服务器
#  rabbitmq:
#    host: 10.0.0.4
#    port: 5672
#    username: huimv
#    password: hm123456
#    #虚拟host 可以不设置,使用server默认host
#    virtual-host: /

  #redis
  redis:
    host: 122.112.224.199
    port: 6379
    password: hm123456






